Bug 1406409 - CVE-2016-9591 CVE-2016-9600 CVE-2017-5503 CVE-2017-5504 CVE-2017-5505 mingw-jasper: various flaws [epel-7]
Summary: CVE-2016-9591 CVE-2016-9600 CVE-2017-5503 CVE-2017-5504 CVE-2017-5505 mingw-j...
Keywords:
Status: NEW
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: mingw-jasper
Version: epel7
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
Assignee: Richard W.M. Jones
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: CVE-2017-5505 CVE-2017-5504 CVE-2016-9591 CVE-2016-9600 CVE-2017-5503
TreeView+ depends on / blocked
 
Reported: 2016-12-20 13:08 UTC by Martin Prpič
Modified: 2018-05-29 14:42 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Release Note
Doc Text:
Clone Of:
Environment:
Last Closed:


Attachments (Terms of Use)

Description Martin Prpič 2016-12-20 13:08:04 UTC
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected versions
of epel-7.

For comments that are specific to the vulnerability please use bugs filed
against the "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When submitting as an update, use the fedpkg template provided in the next
comment(s).  This will include the bug IDs of this tracking bug as well as
the relevant top-level CVE bugs.

Please also mention the CVE IDs being fixed in the RPM changelog and the
fedpkg commit message.

Comment 1 Andrej Nemec 2017-01-04 09:17:27 UTC
Adding parent bug 1410026 (for CVE-2016-9600).  Please use this new fedpkg update template when submitting the update:

=====

# bugfix, security, enhancement, newpackage (required)
type=security

# testing, stable
request=testing

# Bug numbers: 1234,9876
bugs=1406409,1406405,1410026

# Description of your update
notes=Security fix for CVE-2016-9591, CVE-2016-9600

# Enable request automation based on the stable/unstable karma thresholds
autokarma=True
stable_karma=3
unstable_karma=-3

# Automatically close bugs when this marked as stable
close_bugs=True

# Suggest that users restart after update
suggest_reboot=False

======

Comment 2 Andrej Nemec 2017-01-24 14:14:08 UTC
Adding parent bug 1416056 (for CVE-2017-5503).  Please use this new fedpkg update template when submitting the update:

=====

# bugfix, security, enhancement, newpackage (required)
type=security

# testing, stable
request=testing

# Bug numbers: 1234,9876
bugs=1406409,1406405,1410026,1416056

# Description of your update
notes=Security fix for CVE-2016-9591, CVE-2016-9600, CVE-2017-5503

# Enable request automation based on the stable/unstable karma thresholds
autokarma=True
stable_karma=3
unstable_karma=-3

# Automatically close bugs when this marked as stable
close_bugs=True

# Suggest that users restart after update
suggest_reboot=False

======

Comment 3 Andrej Nemec 2017-01-24 14:15:21 UTC
Adding parent bug 1416060 (for CVE-2017-5498).  Please use this new fedpkg update template when submitting the update:

=====

# bugfix, security, enhancement, newpackage (required)
type=security

# testing, stable
request=testing

# Bug numbers: 1234,9876
bugs=1406409,1406405,1410026,1416056,1416060

# Description of your update
notes=Security fix for CVE-2016-9591, CVE-2016-9600, CVE-2017-5503, CVE-2017-5498

# Enable request automation based on the stable/unstable karma thresholds
autokarma=True
stable_karma=3
unstable_karma=-3

# Automatically close bugs when this marked as stable
close_bugs=True

# Suggest that users restart after update
suggest_reboot=False

======

Comment 4 Andrej Nemec 2017-01-24 14:16:39 UTC
Adding parent bug 1416063 (for CVE-2017-5500).  Please use this new fedpkg update template when submitting the update:

=====

# bugfix, security, enhancement, newpackage (required)
type=security

# testing, stable
request=testing

# Bug numbers: 1234,9876
bugs=1406409,1406405,1410026,1416056,1416060,1416063

# Description of your update
notes=Security fix for CVE-2016-9591, CVE-2016-9600, CVE-2017-5503, CVE-2017-5498, CVE-2017-5500

# Enable request automation based on the stable/unstable karma thresholds
autokarma=True
stable_karma=3
unstable_karma=-3

# Automatically close bugs when this marked as stable
close_bugs=True

# Suggest that users restart after update
suggest_reboot=False

======

Comment 5 Andrej Nemec 2017-01-24 14:17:52 UTC
Adding parent bug 1416064 (for CVE-2017-5501).  Please use this new fedpkg update template when submitting the update:

=====

# bugfix, security, enhancement, newpackage (required)
type=security

# testing, stable
request=testing

# Bug numbers: 1234,9876
bugs=1406409,1406405,1410026,1416056,1416060,1416063,1416064

# Description of your update
notes=Security fix for CVE-2016-9591, CVE-2016-9600, CVE-2017-5503, CVE-2017-5498, CVE-2017-5500, CVE-2017-5501

# Enable request automation based on the stable/unstable karma thresholds
autokarma=True
stable_karma=3
unstable_karma=-3

# Automatically close bugs when this marked as stable
close_bugs=True

# Suggest that users restart after update
suggest_reboot=False

======

Comment 6 Andrej Nemec 2017-01-24 14:19:12 UTC
Adding parent bug 1416066 (for CVE-2017-5502).  Please use this new fedpkg update template when submitting the update:

=====

# bugfix, security, enhancement, newpackage (required)
type=security

# testing, stable
request=testing

# Bug numbers: 1234,9876
bugs=1406409,1406405,1410026,1416056,1416060,1416063,1416064,1416066

# Description of your update
notes=Security fix for CVE-2016-9591, CVE-2016-9600, CVE-2017-5503, CVE-2017-5498, CVE-2017-5500, CVE-2017-5501, CVE-2017-5502

# Enable request automation based on the stable/unstable karma thresholds
autokarma=True
stable_karma=3
unstable_karma=-3

# Automatically close bugs when this marked as stable
close_bugs=True

# Suggest that users restart after update
suggest_reboot=False

======

Comment 7 Andrej Nemec 2017-01-24 14:20:27 UTC
Adding parent bug 1416068 (for CVE-2017-5505).  Please use this new fedpkg update template when submitting the update:

=====

# bugfix, security, enhancement, newpackage (required)
type=security

# testing, stable
request=testing

# Bug numbers: 1234,9876
bugs=1406409,1406405,1410026,1416056,1416060,1416063,1416064,1416066,1416068

# Description of your update
notes=Security fix for CVE-2016-9591, CVE-2016-9600, CVE-2017-5503, CVE-2017-5498, CVE-2017-5500, CVE-2017-5501, CVE-2017-5502, CVE-2017-5505

# Enable request automation based on the stable/unstable karma thresholds
autokarma=True
stable_karma=3
unstable_karma=-3

# Automatically close bugs when this marked as stable
close_bugs=True

# Suggest that users restart after update
suggest_reboot=False

======

Comment 8 Andrej Nemec 2017-01-24 14:21:45 UTC
Adding parent bug 1416069 (for CVE-2017-5504).  Please use this new fedpkg update template when submitting the update:

=====

# bugfix, security, enhancement, newpackage (required)
type=security

# testing, stable
request=testing

# Bug numbers: 1234,9876
bugs=1406409,1406405,1410026,1416056,1416060,1416063,1416064,1416066,1416068,1416069

# Description of your update
notes=Security fix for CVE-2016-9591, CVE-2016-9600, CVE-2017-5503, CVE-2017-5498, CVE-2017-5500, CVE-2017-5501, CVE-2017-5502, CVE-2017-5505, CVE-2017-5504

# Enable request automation based on the stable/unstable karma thresholds
autokarma=True
stable_karma=3
unstable_karma=-3

# Automatically close bugs when this marked as stable
close_bugs=True

# Suggest that users restart after update
suggest_reboot=False

======


Note You need to log in before you can comment on or make changes to this bug.